@font-face {
  font-family: 'gui-elements';
  src:
    url('fonts/gui-elements.ttf?hoslni') format('truetype'),
    url('fonts/gui-elements.woff?hoslni') format('woff'),
    url('fonts/gui-elements.svg?hoslni#gui-elements') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ge-"], [class*=" ge-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'gui-elements' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ge-thin-1635_website_configure_appearance_customize:before {
  content: "\e900";
}
.ge-thin-1636_website_configure_settings:before {
  content: "\e901";
}
.ge-thin-1637_website_security_protection:before {
  content: "\e902";
}
.ge-thin-1638_website_user_management_editors:before {
  content: "\e903";
}
.ge-thin-1639_website_content_export:before {
  content: "\e904";
}
.ge-thin-1640_code:before {
  content: "\e905";
}
.ge-thin-1641_webiste_editor_code:before {
  content: "\e906";
}
.ge-thin-1642_editor_code:before {
  content: "\e907";
}
.ge-thin-1643_editor_code:before {
  content: "\e908";
}
.ge-thin-1644_editor_code_compare_window:before {
  content: "\e909";
}
.ge-thin-1645_editor_add_upload_content:before {
  content: "\e90a";
}
.ge-thin-1646_editor_design_customize:before {
  content: "\e90b";
}
.ge-thin-1647_editor_preferences_settings:before {
  content: "\e90c";
}
.ge-thin-1648_editor_preferences_settings:before {
  content: "\e90d";
}
.ge-thin-1649_editor_login_users:before {
  content: "\e90e";
}
.ge-thin-1650_website_error_missing_404:before {
  content: "\e90f";
}
.ge-thin-1651_editor_website_stats_analytics:before {
  content: "\e910";
}
.ge-thin-1652_dropdown:before {
  content: "\e911";
}
.ge-thin-1653_windows_copy:before {
  content: "\e912";
}
.ge-thin-1654_layers:before {
  content: "\e913";
}
.ge-thin-1655_windows_cards:before {
  content: "\e914";
}
.ge-thin-1656_button_click_website_url_www:before {
  content: "\e915";
}
.ge-thin-1657_drag_drop_move:before {
  content: "\e916";
}
.ge-thin-1658_replace_move:before {
  content: "\e917";
}
.ge-thin-1659_drag_drop_move:before {
  content: "\e918";
}
.ge-thin-1660_rotate:before {
  content: "\e919";
}
.ge-thin-1661_sort_descending_order:before {
  content: "\e91a";
}
.ge-thin-1662_sort_ascending_order:before {
  content: "\e91b";
}
.ge-thin-1663_order_top_first_up:before {
  content: "\e91c";
}
.ge-thin-1664_order_bottom_last_down:before {
  content: "\e91d";
}
.ge-thin-1665_maximize_window_full_screen:before {
  content: "\e91e";
}
.ge-thin-1666_close_remove:before {
  content: "\e91f";
}
.ge-thin-1667_close_remove:before {
  content: "\e920";
}
.ge-thin-1668_ok_success_tick:before {
  content: "\e921";
}
.ge-thin-1669_export_exit:before {
  content: "\e922";
}
.ge-thin-1670_exit_login_import:before {
  content: "\e923";
}
.ge-thin-0131_arrow_back_undo:before {
  content: "\e924";
}
.ge-thin-0132_arrow_back_left:before {
  content: "\e925";
}
.ge-thin-0133_arrow_right_next:before {
  content: "\e926";
}
.ge-thin-0134_arrow_rotate_left_counter_clockwise:before {
  content: "\e927";
}
.ge-thin-0135_arrow_rotate_right_clockwise:before {
  content: "\e928";
}
.ge-thin-0136_rotation_lock:before {
  content: "\e929";
}
.ge-thin-0137_zoom_expand_maximize_window:before {
  content: "\e92a";
}
.ge-thin-0138_expand_move_window_full_screen:before {
  content: "\e92b";
}
.ge-thin-0139_window_new_extern_full_screen_maximize:before {
  content: "\e92c";
}
.ge-thin-0140_airplay_screen_sharing:before {
  content: "\e92d";
}
.ge-thin-0141_rotate_back_revert_undo:before {
  content: "\e92e";
}
.ge-thin-0142_rotate_sync:before {
  content: "\e92f";
}
.ge-thin-0143_rotate_clockwise:before {
  content: "\e930";
}
.ge-thin-0144_arrows_play_shuffle:before {
  content: "\e931";
}
.ge-thin-0145_arrows_play_repeat:before {
  content: "\e932";
}
.ge-thin-0146_arrows_fast_forward:before {
  content: "\e933";
}
.ge-thin-0147_arrows_divide_split:before {
  content: "\e934";
}
.ge-thin-0148_arrows_directions_left_right:before {
  content: "\e935";
}
.ge-thin-0149_arrows_curves:before {
  content: "\e936";
}
.ge-thin-0150_resize_left_right:before {
  content: "\e937";
}
.ge-thin-0151_plus_add_new:before {
  content: "\e938";
}
.ge-thin-0152_minus_delete_remove:before {
  content: "\e939";
}
.ge-thin-0153_delete_exit_remove_close:before {
  content: "\e93a";
}
.ge-thin-0154_ok_successful_check:before {
  content: "\e93b";
}
.ge-thin-0155_delete_remove_exit_close_checkbox:before {
  content: "\e93c";
}
.ge-thin-0156_checkbox_ok_successful:before {
  content: "\e93d";
}
.ge-thin-0157_arrow_back_left:before {
  content: "\e93e";
}
.ge-thin-0158_arrow_next_right:before {
  content: "\e93f";
}
.ge-thin-0159_arrow_back_left:before {
  content: "\e940";
}
.ge-thin-0160_arrow_next_right:before {
  content: "\e941";
}
.ge-thin-0161_on_off_switch_toggle_settings_preferences:before {
  content: "\e942";
}
.ge-thin-0162_on_off_switch_toggle_settings_preferences:before {
  content: "\e943";
}
.ge-thin-0163_on_off_switch_toggle_settings_preferences:before {
  content: "\e944";
}
.ge-thin-0164_on_off_switch_toggle_settings_preferences:before {
  content: "\e945";
}
.ge-thin-0165_on_off_switch_toggle_settings_preferences:before {
  content: "\e946";
}
.ge-thin-0166_back_delete_backspace:before {
  content: "\e947";
}
.ge-thin-0167_plus_minus:before {
  content: "\e948";
}
.ge-thin-0168_check_ok_yes_no:before {
  content: "\e949";
}
.ge-thin-0169_target_circles:before {
  content: "\e94a";
}
.ge-thin-0170_puzzle_modules_build:before {
  content: "\e94b";
}
.ge-thin-0171_filter_funnel:before {
  content: "\e94c";
}
.ge-thin-0172_structure_menu_submenu_navigation:before {
  content: "\e94d";
}
.ge-thin-0173_structure_menu_submenu_navigation:before {
  content: "\e94e";
}
.ge-thin-0174_archive_open_slide:before {
  content: "\e94f";
}
.ge-thin-0175_slideshow:before {
  content: "\e950";
}
.ge-thin-0176_module_connection_plugin:before {
  content: "\e951";
}
.ge-thin-0177_puzzle_module_connect:before {
  content: "\e952";
}
.ge-thin-0178_add_more_layers_slides:before {
  content: "\e953";
}
.ge-thin-0179_layers_slides:before {
  content: "\e954";
}
.ge-thin-0180_www_website_address_url_browser:before {
  content: "\e955";
}
.ge-thin-0181_dropdown_menu_select_option_form:before {
  content: "\e956";
}
.ge-thin-0182_screen_ok_success:before {
  content: "\e957";
}
.ge-thin-0183_screen_text:before {
  content: "\e958";
}
.ge-thin-0184_screen_text_images_presentation:before {
  content: "\e959";
}
.ge-thin-0185_screen_grid_images:before {
  content: "\e95a";
}
.ge-thin-0186_window_text_images:before {
  content: "\e95b";
}
.ge-thin-0187_window_graph_analytics:before {
  content: "\e95c";
}
.ge-thin-0188_window_text_msg_box:before {
  content: "\e95d";
}
.ge-thin-0189_window_alert_notification_warning_error:before {
  content: "\e95e";
}
.ge-thin-0190_window_error_danger_stop:before {
  content: "\e95f";
}
.ge-thin-0191_window_application_cursor:before {
  content: "\e960";
}
.ge-thin-0192_window_application_code_shell_terminal:before {
  content: "\e961";
}
.ge-thin-0193_window_application_settings_preferences:before {
  content: "\e962";
}
.ge-thin-0194_layout_columns_sidemenu:before {
  content: "\e963";
}
.ge-thin-0195_layout_columns_three:before {
  content: "\e964";
}
.ge-thin-0196_layout_columns_title:before {
  content: "\e965";
}
.ge-thin-0197_layout_grid_view:before {
  content: "\e966";
}
.ge-thin-0198_battery_charge_empty:before {
  content: "\e967";
}
.ge-thin-0199_battery_charge_empty:before {
  content: "\e968";
}
.ge-thin-0200_battery_charge_half_empty:before {
  content: "\e969";
}
.ge-thin-0201_battery_charge_full:before {
  content: "\e96a";
}
.ge-thin-0202_battery_charge_full:before {
  content: "\e96b";
}
.ge-thin-0203_battery_charging_energy:before {
  content: "\e96c";
}
.ge-thin-0204_bullets_list_radiobuttons:before {
  content: "\e96d";
}
.ge-thin-0205_bullets_list:before {
  content: "\e96e";
}
.ge-thin-0206_list_checkbox_todo:before {
  content: "\e96f";
}
.ge-thin-0207_list_checkbox_todo_done:before {
  content: "\e970";
}
.ge-thin-0208_grid_view:before {
  content: "\e971";
}
.ge-thin-0209_radiobuttons_bullets_lines:before {
  content: "\e972";
}
.ge-thin-0210_checkboxes_lines_check:before {
  content: "\e973";
}
